using System;
using System.Net.Http;

internal sealed class Delegate236 : MulticastDelegate
{
	public extern HttpResponseMessage Invoke(object object_0);

	public static HttpResponseMessage smethod_0(object object_0, Delegate236 delegate236_1)
	{
		return delegate236_1(object_0);
	}

	public extern Delegate236(object object_0, IntPtr intptr_0);

	static Delegate236()
	{
		Class10.smethod_13(typeof(Delegate236).TypeHandle);
	}

	internal static Delegate236 delegate236_0;
}
